[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#483223: developers-reference: some typo or formatting errors

Package: developers-reference
Version: 3.3.9
Severity: minor

Hi all,
while reading developers-reference for NM, I've spotted some typos or
formatting errors I want to report. I'm pretty sure they are not all of
the issue in the doc, but they are a good number ;)

The format is "* <section> - <brief description of the error>" (feel free to
contact me in case the point it's not clear); here is the list:

* 5.5.1 - "uploads To stable-proposed-updates", "to" not capitalized
* 5.6.2 - gluck, ftp-master, ~/.dput.cf, DELAYED should be in verbatim
* 5.6.4 - hosts should be in verbatim
* - security.d.o and ftp-master verbatim
* - $arch@buildd.d.o verbatim
* - "update_out.py" verbatim
* - is the example wrong? or it's simply missing that "foo" is
             the package in question (in the first part)?
* - britney code location in verbatim
* - "<< varieties" should not be encoded in pdf
* - packages name, debian-devel and debian-release verbatim
* 6.1.1 - "/usr/lib/menu (or /usr/lib/menu" are the same...
* 6.3.4 - highlight commands and path verbatim
* - "man po-debconf" verbatim
* 6.7.6 - "...via this trick: <CR>" carriage return unneeded
* 6.7.7 - "--guess-dummy" verbatim
* - .orig.tar.gz verbatim
* 6.7.9 - objcopy, all programs, parameters and paths should be verbatim
* 7.2.2 - "perl" should be "Perl" or verbatim
* 7.4 - /org/qa.debian.org/mia + host "qa.debian.org" (both even at
         bottom) + "echelon" + "debian-*-changes" verbatim
* 8 - "...and so on in the world. while L10N...", period should be a
* 8 - dbuild or buildd?

Thanks for your attention,

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.22-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

developers-reference depends on no packages.

Versions of packages developers-reference recommends:
ii  debian-policy           Debian Policy Manual and related d

-- no debconf information

Reply to: